"Add Folder..." = "フォルダを追加...";
"Add to iTunes 'Cabos' Playlist" = "iTunes 'Cabos' プレイリストに追加する";
"Add to iTunes 'Party Shuffle'" = "iTunes 'パーティーシャッフル' に追加する";
"Add to iTunes Library" = "iTunes ライブラリにインポートする";
"Advanced" = "詳細";
"Allow freeloaders to connect to this computer" = "このコンピュータへのただ乗り接続を許可する";
"Allow this computer to become an Ultrapeer" = "このコンピュータが Ultrapeer になる事を許可する";
"Appearance" = "外観";
"Automatically (Requires UPnP)" = "自動設定 (UPnP が必要)";
"Before opening partially downloaded files" = "途中までダウンロードしたファイルを開く時";
"Before quitting with active downloads" = "ダウンロード中にアプリケーションを終了する時";
"Before removing partially downloaded files" = "途中までダウンロードしたファイルを除去する時";
"Bounce dock icon upon download success" = "ダウンロードが完了したら Dock アイコンを跳躍させる";
"Cable or DSL" = "ケーブル 又は DSL";
"Clear Spam History" = "迷惑ファイルの履歴を消去";
"Clear completed downloads" = "完了したダウンロードを消去する";
"Clear completed uploads" = "完了したアップロードを消去する";
"Completed music file" = "完了した音楽ファイル";
"Configure my router to work behind a firewall" = "ファイアウォールを通過するようにルーターを設定する";
"Default" = "標準";
"Delete original music file after successful import" = "インポートに成功したら元の音楽ファイルを削除する";
"Display bandwidth usage in the Sidebar" = "サイドバーに帯域幅を表示する";
"Do not import to iTunes" = "iTunes にインポートしない";
"Do not play" = "再生しない";
"Do nothing" = "設定しない";
"Download" = "ダウンロード";
"Downstream bandwidth limit (%)" = "下流帯域幅制限 (%)";
"General" = "一般";
"Gray out files that are already on this computer" = "既存のファイルを灰色で表示する";
"HTTP proxy" = "HTTP プロキシ";
"I connect to the internet via" = "インターネットに接続する回線の種類";
"Ignore files that are adult content" = "成人向け内容のファイルを無視する";
"Ignore files that are from specific hosts" = "特定のホストからのファイルを無視する";
"Ignore files that are longer than (characters)" = "これより長いファイルを無視する (文字数)";
"Ignore files that are smaller than (kB)" = "これより小さいファイルを無視する (kB)";
"Ignore files that are spam content" = "迷惑な内容のファイルを無視する";
"Ignore files that contain specific keywords" = "特定のキーワードを含むファイルを無視する";
"Ignore files that do not contain all keywords" = "すべてのキーワードが一致しないファイルを無視する";
"Imported music file" = "インポートした音楽ファイル";
"Large" = "大";
"Listen for incoming connections on port" = "内向きの接続を待ち受けるポート";
"Manually" = "手動設定";
"Maximum downloads" = "最大ダウンロード数";
"Maximum uploads per person" = "ユーザー毎の最大アップロード数";
"Maximum uploads" = "最大アップロード数";
"Middle" = "中";
"Minimum days to keep incomplete files" = "未完成ファイルの保存日数";
"Modem" = "モデム";
"Move completed movie files to" = "完成した動画ファイルをここへ移動する";
"Move completed music files to" = "完成した音楽ファイルをここへ移動する";
"Move completed picture files to" = "完成した画像ファイルをここへ移動する";
"Network" = "ネットワーク";
"None" = "指定なし";
"Other..." = "その他...";
"Password" = "パスワード";
"Play if nothing else is playing" = "他に何も再生していない時に再生する";
"Play" = "再生する";
"Port" = "ポート";
"Preferentially connect to hosts that are" = "この言語のホストに優先的に接続する";
"Prompt user:" = "ユーザーに確認する：";
"Proxy Server:" = "プロキシサーバー：";
"Query Results:" = "検索結果：";
"Remove" = "除去";
"Requires authentication" = "認証を必要とする";
"SOCKS v4 proxy" = "SOCKS v4 プロキシ";
"SOCKS v5 proxy" = "SOCKS v5 プロキシ";
"Save downloaded files in" = "ダウンロードしたファイルをここに保存する";
"Searching" = "検索";
"Server" = "サーバー";
"Share completely downloaded files (Recommended)" = "完了したダウンロードファイルを共有する (推奨)";
"Share files in the following folders:" = "以下のフォルダに含まれるファイルを共有する：";
"Share partially downloaded files (Recommended)" = "ダウンロードファイルの断片を共有する (推奨)";
"Sharing" = "共有";
"Show track name as file name" = "トラック名をファイル名の欄に表示する";
"Sidebar Text Font" = "サイドバーのテキストフォント";
"Sidebar Text Size" = "サイドバーのテキストサイズ";
"Small" = "小";
"Standard Text Font" = "通常のテキストフォント";
"Standard Text Size" = "通常のテキストサイズ";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "転送：";
"Type" = "形式";
"Unlimited" = "無制限";
"Upstream bandwidth limit (%)" = "上流帯域幅制限 (%)";
"Use a proxy server" = "プロキシサーバーを使用する";
"Use proxy server for private IP addresses" = "プライベート IP アドレスに対してプロキシサーバーを使用する";
"Use textured window (Requires restart)" = "テクスチャウィンドウを使用する (再起動が必要)";
"Username" = "ユーザー名";
"iTunes" = "iTunes";